@charset "UTF-8";

/* LIST OF CONTENT========================================

===================================================== */

body {
	padding:10px 0;
}

/*wrapper----------------------------------------------------------*/

#wrapper {
	width:860px;
	margin:0 auto;
	background:url(../img/wrapper_body.gif) repeat-y;
}

#wrapperInner {
	position:relative;
	margin:0 auto;
	padding:10px 5px 0 5px;
	background:url(../img/wrapper_upper.gif) repeat-x;
}

#mvbox {
	width:850px;
	height:220px;
	background:url(../img/mv.gif) no-repeat;
}

#mvbox h1 {
	padding:50px 0 0 0;
}

#mvbox h1 a {
	display:block;
	width:850px;
	height:120px;
	text-decoration:none;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}

#home {
	position:absolute;
	top:19px;
	right:19px;
}

#home a {
	display:block;
	width:120px;
	height:26px;
	text-decoration:none;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
	background:url(../img/btn_home.gif) no-repeat;
}

#home a:hover,
#home a:active {
	background-position:-120px 0;
}

/*main----------------------------------------------------------*/

#main {
	float:left;
	width:530px;
	padding:0 0 20px 30px;
	line-height:1.6em;
}

/*pagetitle=============*/

.titlebox {
	height:85px;
	padding:15px 0 0 0;
	background:url(../img/title_bk.gif) no-repeat right bottom;
}

.pagetitle {
	height:60px;
	text-decoration:none;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
.title00 {background:url(../img/title_00.gif) no-repeat;}
.title01 {background:url(../img/title_01.gif) no-repeat;}
.title02 {background:url(../img/title_02.gif) no-repeat;}
.title03 {background:url(../img/title_03.gif) no-repeat;}
.title04 {background:url(../img/title_04.gif) no-repeat;}
.title05 {background:url(../img/title_05.gif) no-repeat;}
.title06 {background:url(../img/title_06.gif) no-repeat;}
.title07 {background:url(../img/title_07.gif) no-repeat;}
.title08 {background:url(../img/title_08.gif) no-repeat;}

/*subtitle=============*/

.subtitle {
	margin:20px auto 10px auto;
	padding:0 0 0 22px;
	color:#97c854;
	font-size:16px;
	font-weight:bold;
	line-height:1.2em;
	background:url(../img/subtitle_bk.gif) no-repeat 0 50%;
}
/* for WinIE6*/
* html .subtitle {
	font-size:115%;
}
/* for WinIE7*/
*:first-child+html .subtitle {
	font-size:115%;
}

#main p {
	margin:0 auto 10px auto;
}


/*sideNavi----------------------------------------------------------*/

#sideNavi {
	float:right;
	width:220px;
	margin:-30px 0 0 0;
	padding:0 20px 0 0;
}

#sideNavi h3 {
	width:220px;
	height:33px;
	text-decoration:none;
	font-size:0;
	line-height:0;
	text-indent:-9999px;
}
#sideNavi h3.sidetitle01 {background:#fff url(../img/sidetitle_01.gif) no-repeat;}
#sideNavi h3.sidetitle02 {background:#fff url(../img/sidetitle_02.gif) no-repeat;}
#sideNavi h3.sidetitle03 {background:#fff url(../img/sidetitle_03.gif) no-repeat;}
#sideNavi h3.sidetitle04 {background:#fff url(../img/sidetitle_04.gif) no-repeat;}
#sideNavi h3.sidetitle05 {background:#fff url(../img/sidetitle_05.gif) no-repeat;}
#sideNavi h3.sidetitle06 {background:#fff url(../img/sidetitle_06.gif) no-repeat;}

/*sideNaviLink=============*/

#sideNavi .sideNaviLink {
	margin:0 0 15px 0;
}

#sideNavi .sideNaviLink li {
	margin:1px 0 0 0;
	padding:6px;
	font-size:12px;
	line-height:1.2em;
	font-weight:bold;
	border:1px solid #eaeaea;
}
/* for WinIE6*/
* html #sideNavi .sideNaviLink li {
	font-size:80%;
}
/* for WinIE7*/
*:first-child+html #sideNavi .sideNaviLink li {
	font-size:80%;
}

#sideNavi .sideNaviLink li a:link,
#sideNavi .sideNaviLink li a:visited {
	color:#97c854;
	text-decoration:none;
}

#sideNavi .sideNaviLink li a:hover,
#sideNavi .sideNaviLink li a:active {
	color:#999;
}


/*footer----------------------------------------------------------*/

#footer {
	width:860px;
	margin:0 auto;
	padding:0 0 20px 0;
	font-size:12px;
	line-height:1.2em;
	background:url(../img/wrapper_bottom.gif) no-repeat left bottom;
}
/* for WinIE6*/
* html #footer {
	font-size:80%;
}
/* for WinIE7*/
*:first-child+html #footer {
	font-size:80%;
}

#footerInner {
	width:810px;
	margin:0 auto;
	padding:23px 0 0 0;
	background:#fff url(../img/footer_bk.gif) no-repeat center top;
}

#footer ul {
	float:left;
	margin:0 auto;
	padding:0 0 8px 0;
}
#footer ul li {
	display:inline;
	padding:0 20px 0 0;
}

#footer ul li a {
	font-weight:bold;
}

#footer ul li a:link,
#footer ul li a:visited {
	color:#3399cc;
	text-decoration:none;
}
#footer ul li a:hover,
#footer ul li a:active {
	color:#999;
	text-decoration:none;
}

#footer address {
	float:right;
}
#footer address a:link,
#footer address a:visited {
	color:#333;
	text-decoration:none;
}
#footer address a:hover,
#footer address a:active {
	color:#999;
}